[default]
#坐标和OCR版本说明
ppjl_positions_version = 172
ppjl_positions_update_time = 2019年10月22日16:34:42
ocr_version = 3
ocr_update_time = 2019年2月16日
resource_version = 1
resource_update_time = 2016年7月8日
software_version
 = 6.4.0
software_version_time = 2019年3月21日
lh_loaded_version = 56
lh_loaded_version_time = 2019年9月18日
Y_loaded_version = 18
Y_loaded_version_time = 2019年6月21日

#公开信息价格区域
Left_lowprice_AreaX1 = 31
Left_lowprice_AreaY1 = 378
Left_lowprice_AreaX2 = 392
Left_lowprice_AreaY2 = 565

#国拍时间
GuoPai_time_X1 = 123
GuoPai_time_Y1 = 399
GuoPai_time_X2 = 200
GuoPai_time_Y2 = 414
#国拍时间偏移
Left_time_Ocr_X1_Add = 0
Left_time_Ocr_X2_Add = 200
Left_time_Ocr_Y2_Add = 17

#最低价偏移
Left_lowprice_Ocr_X1_Add = 118
Left_lowprice_Ocr_X2_Add = 178
Left_lowprice_Ocr_Y2_Add = 18
#左侧最低价
Left_lowprice_X1 = 151
Left_lowprice_Y1 = 410
Left_lowprice_X2 = 200
Left_lowprice_Y2 = 430
#价格区间偏移
Find_lowprice_Range_X1_Add = 250
Find_lowprice_Range_Y1_Add = 18

#用户出价坐标
MyPrice_X1 = 440
MyPrice_Y1 = 254
MyPrice_X2 = 858
MyPrice_Y2 = 305

#+300按钮的坐标
Add300_Button_X1 = 648
Add300_Button_Y1 = 393

#第二阶段输入框
Second_Inputbox_X1 = 713
Second_Inputbox_Y1 = 427

#验证码确定按钮
Yzm_Ok_Button_X1 = 555
Yzm_Ok_Button_Y1 = 500

#验证码确定按钮偏移-+-+
Yzm_Ok_Button_X1_left = 80
Yzm_Ok_Button_X1_right = 80
Yzm_Ok_Button_Y1_up = 35
Yzm_Ok_Button_Y1_down = 35

#验证码取消按钮
Yzm_Cancel_Button_X1 = 741
Yzm_Cancel_Button_Y1 = 500

#错误框的按钮
Error_Button_X1 = 664
Error_Button_Y1 = 488

#第二阶段出价按钮
Second_Bid_Button_X1 = 796
Second_Bid_Button_Y1 = 431

#出价按钮偏移
Second_Bid_Button_X1_right = 50
Second_Bid_Button_Y1_down = 35

#第一阶段输入框
FirstPrice_Inputbox1_X1 = 667
FirstPrice_Inputbox1_Y1 = 332
FirstPrice_Inputbox2_X1 = 687
FirstPrice_Inputbox2_Y1 = 390

#第一阶段出价按钮
FirstPrice_Button_X1 = 800
FirstPrice_Button_Y1 = 385

#验证码输入框
Yzm_Text_X1 = 764
Yzm_Text_Y1 = 428

#验证码图片1//465，396，663，466
Yzm_Pic_X1 = 466
Yzm_Pic_Y1 = 400
Yzm_Pic_X2 = 660
Yzm_Pic_Y2 = 490
#验证码图片2
Yzm_Pic_X11 = 680
Yzm_Pic_Y11 = 410
Yzm_Pic_X22 = 810
Yzm_Pic_Y22 = 470
#刷新验证码OCR和颜色
Yzm_Shuaxin_Ocr_Color = "ffffff-000000"
Yzm_Shuaxin_Find_Color = "2783d7-000000|2182d6-000000"

#验证码区域431,248,870,545
Yzm_Area_X1 = 431
Yzm_Area_Y1 = 248
Yzm_Area_X2 = 870
Yzm_Area_Y2 = 545

#验证码下方文字提示
Yzm_Bottom_Text_X1 = 458
Yzm_Bottom_Text_Y1 = 355
Yzm_Bottom_Text_X2 = 640
Yzm_Bottom_Text_Y2 = 385

#出价情况色块5c39b7-6A4C05
Bid_CJQK_Pic_X1 = 430
Bid_CJQK_Pic_Y1 = 446
Bid_CJQK_Pic_X2 = 873
Bid_CJQK_Pic_Y2 = 478
Bid_CJQK_Pic_Color = "5d39b2-000000|5a38b5-000000"

#验证码输入框坐标
Bid_YzmShuRuKuang_X1 = 647
Bid_YzmShuRuKuang_Y1 = 380
Bid_YzmShuRuKuang_X2 = 831
Bid_YzmShuRuKuang_Y2 = 467
Bid_YzmShuRuKuang_Color = "fbede2-000000"

#登录界面判断
Bid_IsLogin_Pic_X1 = 21
Bid_IsLogin_Pic_Y1 = 75
Bid_IsLogin_Pic_X2 = 159
Bid_IsLogin_Pic_Y2 = 145
Bid_IsLogin_Pic_Color = "5d39b2-000000|5a38b5-000000|5c39b7-000000"

#截图反馈框的文字
Return_Text_X1 = 450
Return_Text_Y1 = 315
Return_Text_X2 = 850
Return_Text_Y2 = 400
Return_Text_Color = "000000-6A4C05"

#放大镜控件1
hwnd_pic1_X = 465
hwnd_pic1_Y = 60
hwnd_pic1_width = 380
hwnd_pic1_height = 180
#放大镜提示
hwnd_pic2_X = 465
hwnd_pic2_Y = 190
hwnd_pic2_width = 380
hwnd_pic2_height = 50
#放大镜控件2
hwnd_pic3_X =425
hwnd_pic3_Y =550
hwnd_pic3_width = 465
hwnd_pic3_height = 130
#放大镜1放大偏移量
hwnd_pic1_xx = 20
hwnd_pic1_yy = 0
hwnd_pic2_xx = 5
hwnd_pic2_yy = 0
#放大镜2放大偏移量
hwnd_pic11_xx = 70
hwnd_pic11_yy = 0
hwnd_pic22_xx = 5
hwnd_pic22_yy = 0

#右下角出价情况
Bid_Status_X1 =430
Bid_Status_Y1 =490
Bid_Status_X2 =750
Bid_Status_Y2 =600 
Bid_Status_Color = "ff0000-6A4C05"

#预览验证码提示语句
Yzm_TishiYuJu_X=255
Yzm_TishiYuJu_Y=350
Yzm_PicType_X=255
Yzm_PicType_Y=410
NoPressYZM_X=480
NoPressYZM_Y=260

#用户出价的扫描颜色
Scan_MyPrice_Color = "6A7FD0-6A4C05"
#最低价的扫描颜色
Scan_LeftLowPrice_Color = "FF0000-000000"
#时间的扫描颜色
Scan_GuoPai_time_Color = "FF0000-000000"

#找图坐标
IsOpenFind_OK = 0
IsOpenFind_Cancel = 0
IsOpenFind_AddBtn = 0

#回车热键是否开启
IsHotkeyEnter = 0

#拍卖会结束记录数据
IsCloseCheck = 1

#是否用备用地址
IsBackUrl = 0

#输入框点击次数
ClickInputNum = 4

#是否用开启验证码操作文字提示
IsOpenYzmTextTishi = 1

#是否用备用地址1
BackUrl = 0

#验证码多刷_小图1_位置
yzm_ref1_X =345
yzm_ref1_Y =410

#是否启动缓存
IsUseYzmCache = 0

#DivName
DivName = altContent01_parent
#SwfName
SwfName = ws-2015-client.swf/g
#方案1
BlackMagic=0
#版本号
M_JS_Name_NO = MJS_1910_1
#验证码放大模式
FDJ_model =0
#备案(0正常,1备）
BlackMagic_Back=0
第一阶段
BidPhase_First = A
时间
FirstTimeIndex = 10
FirstLowPriceIndex = 12
价格
第二阶段
BidPhase_Second = B
SecondTimeIndex = 10
SecondLowPriceIndex = 11
SecondHighPriceIndex = 14
等待阶段
BidPhase_Wait = F
时间
WaitTimeIndex = 6

#方案2
#使用方案2方案
IsUsePlanTwo = 0
#定时检测启动方案2
IsUseTimerPlanTwo = 0
#方案2的Res.dll名
PlanTwoResDllName = Res190701.dll
#方案2的dat名
PlanTwoDatName = dat190704
#datKey
PlanTwoDatKey = 49209e2b95f9ceb5ae854adeb4ec6c01

#黑科技功能启动
IsUsePricePut = 1
IsUseOKBtn = 1
IsUseCancelBtn = 1
IsUseFillYzmText = 1

#验证码判定模式
IsUseMyPrice = 1
IsUseFindCancelBtn =1
IsUseYzmShuRuKuang = 1

#登录界面字段
login_bidnumber = bidnumber
login_bidpassword = bidpassword
dtidcard = dtidcard
idcard = idcard
#BidgetNumber
BidgetNumber = getNumber

#19_4填写手机号
IsSendTel = 1
SendTelField = 0
SendTelField_id = 0

#进制or截图（1=hex，2=JieTu）
IsUseHexOrJieTu = 1
#19_5打码自动选择上海电信
IsAutoLoginSHDX = 1
#19_5打码登录验证码截图后是否自动登录
IsAutoLoginYzm = 1
#19_5登录按钮ID
LoginBtnID = btnlogin
#19_5打码截图延迟毫秒
CaptureDaMaPicTime = 1500
#19_5打码登录验证码截图
LoginYzm_X1 = 409
LoginYzm_Y1 = 238
LoginYzm_X2 = 874
LoginYzm_Y2 = 402
#19_5打码验证码图片区域
YzmPicArea_X1 = 464
YzmPicArea_Y1 = 397
YzmPicArea_X2 = 668
YzmPicArea_Y2 = 487
